PDA

View Full Version : IISExpress prerequisites



Mj_Top
10-27-2016, 01:57 AM
Dear sirs,
how can I add IISExpress as a redistributables in my setup?

AFAIK, it used to exist in install shield le 15, but is missing in the 2016 professional.